@media screen and (min-width: 2000px) {
}
@media screen and (min-width: 1919px){
}
@media screen and (max-width: 1920px) {
}
@media screen and (min-width: 1680px) {
    .container-fluid{
        padding: 0 15px;
        max-width: 1440px;
    }
}

@media screen and (max-width: 1680px) {
  
}
@media screen and (max-width: 1440px) {
   
}
@media screen and (max-width: 1439px) {
    
}
@media screen and (max-width: 1365px) {
}
@media screen and (min-width: 1025px) and (max-width: 1365px) {
}
@media screen and (min-width: 1025px) {
   
}

/* Mobile */
@media screen and (max-width: 1080px) {
    .timeline .date::before {
        top: -42px;
    }
    #nav-icon1{
        width: 30px;
        height: 25px;
        position: relative;
        margin: 0 auto;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
    }

    #nav-icon1 span {
        display: block;
        position: absolute;
        height: 3px;
        width: 100%;
        background: #fff;
        border-radius: 0;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }

    #nav-icon1 span:nth-child(1) {
        top: 0px;
    }

    #nav-icon1 span:nth-child(2) {
        top: 11px;
    }

    #nav-icon1 span:nth-child(3) {
        top: 21px;
    }

    #nav-icon1.open span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg);
        background: #0B0B0B;
    }

    #nav-icon1.open span:nth-child(2) {
        opacity: 0;
        left: -60px;
    }

    #nav-icon1.open span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        transform: rotate(-135deg);
         background: #0B0B0B;
    }
    header .navbar-toggler{
        border: none;
        outline: none;
        margin: 0;
        padding: 0;
        position: relative;
        z-index: 999;
    }
    header .navbar-toggler:focus{
        outline: none;
        box-shadow: none;
    }
    header {
        margin-bottom: -101.63px;
        padding: 15px 0;
    }
    header .navbar-collapse {
        position: absolute;
        width: 80%;
        height: 100vh;
        background: #fff;
        top: -15px;
        right: 0;
        transition: transform .2s ease-in-out;
        transform: translateX(100%);
    }
    header .navbar-collapse.show{
        transform: translateX(0);
    }
    .mobile{
        display: block !important;
    }
    .desktop{
        display: none !important;
    }
    html,body{
        overflow-x: hidden;
        font-size: 16px;
    }
    header .navbar-nav li a{
        color: #121212;
    }
    header .navbar-nav{
        margin-top: 100px;
    }
    .banniere{
        background-size: cover;
    }
    .block-content,.timeline {
        margin: 50px 0;
    }
    .chiffres {
        margin-bottom: 50px;
    }
    .slide-mots {
        padding: 50px 0;
    }
    
    footer .logo-footer{
        margin-bottom: 3rem;
    }
    .team2 h2{
        font-size: 26px;
        line-height: 36px;
    }
    .team2 .liste-team {
    margin-top: 25px;
    }
    .agenda-date{
        margin-right: 1rem;
    }
    .header--no-banner #nav-icon1 span{
        background: #0B0B0B;
    }
    .content-page h2 {
        font-size: 35px;
        line-height: 35px;
    }
    .presse .agenda-item{
        padding-bottom: 25px;
    }
    .form-contact .wpcf7-form {
        margin-bottom: 2rem;
    }
}
@media screen and (min-width: 750px) and (max-width: 1080px) {
  .chiffres .num p{
    font-size: 55px;
  }
  .chiffres .num span{
    font-size: 15px;
  }
    .slide-mots .left {
        width: 60%;
        padding-right: 2rem;
        padding-top: 5rem;
    }
    .slide-mots .right {
        width: 40%;
        height: auto;
    }
    .slide-mots .slick-next {
        right: 0rem;
        top: -60px;
        transform: inherit;
    }
    .slide-mots .slick-slide{
        align-items: inherit;
    }
    .timeline .slick-slide {
        padding: 0 1rem 0 0;
        width: 350px;
    }
    .team .liste-team li {
    width: calc(33.33% - 30px);
    margin-bottom: 20px;
    margin-right: 30px;
    }
    .block-content .bloc{
        background-size: contain;
    }
    .agenda-financier .col-sm-3,.agenda-financier .col-sm-9{
        width: 100%;
    }
    .agenda-financier h2{
        margin-bottom: 1rem;
    }
}
@media screen and (min-width: 750px) {
   
}
@media screen and (min-width: 768px) { 
    
 }
@media screen and (max-width: 376px) {
    
}
@media screen and (max-height: 720px) {
    
}

@media screen and (max-width: 767px) {
   
}
@media screen and (max-width: 749px) {
   
}
@media screen and (max-width:450px) {
    .form-contact .bottom .col-sm-3{
        margin-bottom: 30px;
    }
    .team .liste-team li {
        width: 100%;
        margin-bottom: 20px;
        margin-right: 0;
    }
   .banniere h1, .banniere h1 *{
        font-size: 30px;
        line-height: 35px;
   }
   h2{
        font-size: 40px;
        line-height: 45px;
   }
   .block-content .bloc {
        width: 100%;
        height: 415px;
        background-size: contain;
        margin-bottom: 1.5rem;
   }
   .chiffres .col-sm-3{
        margin-bottom: 2rem;
   }
   .slide-mots .slick-slide {
        flex-direction: column;
    }
    .slide-mots .left {
        width: 100%;
        padding-right: 0;
    }
    .slide-mots .right {
        width: 100%;
        height: auto;
        margin-top: 3rem;
    }
    .slide-mots .slick-next {
        right: 0rem;
        top: -40px;
        transform: inherit;
        width: 20px;
        height: 20px;
    }
    .timeline .slick-slide {
        padding: 0 1rem 0 0;
        width: 270px;
    }
    .timeline h2,.team h2 {
        margin-bottom: 25px;
    }
    .team2 .col-sm-3{
        margin-bottom: 2rem;
    }
    .team2 {
        margin: 50px 0 0 0;
    }
    .cta h2{
        font-size: 26px;
        line-height: 36px;
        margin-bottom: 1rem;
    }
    .cta{
        padding: 50px 0;
    }
    .presse .agenda-item img{
        width: 100%;
        margin-bottom: 1rem;
    }
    .presse .agenda-item .content{
        width: 100%;
    }
    .presse .content div{
        margin-bottom: 0;
    }
    .finance .top,.assemble .top{
        margin-bottom: 25px;
    }
    .presse .element-item{
        margin-top: 0;
    }
    .filters-select{
        margin-bottom: 25px;
    }
    .presse .agenda-item{
        flex-direction: column;
    }
    .filters-select{
        margin-left: 0;
    }
    .form-contact h1{
        margin-bottom: 25px;
    }
    .form-contact form{
        margin-top: 25px;
    }
    .agenda-item{
        display: block;
    }
    .agenda-date,.agenda-title{
        display: inline;
    }
     .agenda-date {
    margin-right: 5px;
     }  
    .agenda-financier .element-item {
        margin-bottom: 0;
        border-top: 1px solid #0B0B0B;
        padding: 15px 0;
     }
    .agenda-financier .grid{
        border-bottom: 1px solid #0B0B0B;
    }
}
@media screen and (max-width:360px) {
    
}

